input[type="text"],input[type="number"], select{
	height: 33px;
	padding: 6px;
}
.tool_table{
	width: 100%;
	max-width: 400px;
}
.left_cell{
	display: table-cell;
	float: left;
	width: 40%;
	height: 46px;
	padding: 0 6px 0 6px;
	line-height: 46px;
	vertical-align: middle;
	border: 1px Solid #9fc30c;
	white-space: nowrap;
	margin: 0 0 -1px -1px;
}
.right_cell{
	display: table-cell;
	float: left;
	width: 60%;
	height: 46px;
	padding: 0 6px 0 6px;
	line-height: 46px;
	vertical-align: middle;
	border: 1px Solid #9fc30c;
	margin: 0 0 -1px -1px;
}